<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'he_wp', version '2.8'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'גישה נדחתה';
$string['accounts'] = 'חשבונות';
$string['addcategory'] = 'הוספה לקטגוריה';
$string['additionalhtml'] = 'HTML נוסף';
$string['additionalhtml_heading'] = 'קוד HTML אשר יתווסף עבור כל עמוד.';
$string['additionalhtmlfooter'] = 'לפני סגירת BODY';
$string['additionalhtmlfooter_desc'] = 'התוכן שכאן יתווסף לכל עמוד לפני סגירת תוית body';
$string['additionalhtmlhead'] = 'בתוך HEAD';
$string['additionalhtmlhead_desc'] = 'התוכן שכאן יתווסף בתחתית תגית HEAD בכל עמוד';
$string['additionalhtmltopofbody'] = 'כאשר תג ה-BODY פתוח';
$string['additionalhtmltopofbody_desc'] = 'התוכן כאן יתווסף לכל עמוד מיד לאחר פתיחת תג ה-BODY';
$string['admincategory'] = 'קטגוריה: {$a}';
$string['adminseesall'] = 'מנהלים רואים הכל';
$string['adminseesallevents'] = 'מנהלים רואים את כל הארועים';
$string['adminseesownevents'] = 'מנהלי מערכת הם כמו כל משתמש אחר';
$string['advancedfeatures'] = 'תכונות מתקדמות';
$string['allcountrycodes'] = 'כל קודי המדינות';
$string['allowbeforeblock'] = 'הרשימה המותרת תעובד תחילה';
$string['allowbeforeblockdesc'] = 'כברירת מחדל, ערכים ברשימת כתובות ה-IP החסומות מותאמות תחילה. אם אפשרות זו מופעלת, ערכים ברשימת כתובות ה-IP המותרות יעובדו לפני הרשימה החסומה.';
$string['allowcategorythemes'] = 'אפשר ערכות נושא לקטגוריות';
$string['allowcoursethemes'] = 'אפשר ערכות נושא לקורסים';
$string['allowediplist'] = 'רשימת כתובות IP מאושרת';
$string['allowemailaddresses'] = 'שמות מתחרם לשליחת דואר אלקטרוני מאושרת';
$string['allowframembedding'] = 'אפשר שיבוץ frame';
$string['autolang'] = 'זיהוי שפה אוטמטי';
$string['autologinguests'] = 'חיבור אוטמטי של אורחים';
$string['availablelicenses'] = 'רשיונות זמינים';
$string['availableto'] = 'זמין ל';
$string['backups'] = 'גיבויים';
$string['cacheapplication'] = 'מטמון ישום';
$string['cachesettings'] = 'הגדות מטמון';
$string['caching'] = 'מטמון';
$string['calendar_weekend'] = 'ימי סוף השבוע';
$string['calendarsettings'] = 'לוח שנה';
$string['calendartype'] = 'סוג לוח שנה';
$string['cannotuninstall'] = '{$a} לא ניתו להסרה.';
$string['checkboxno'] = 'לא';
$string['checkboxyes'] = 'כן';
$string['choosefiletoedit'] = 'בחרו קובץ';
$string['cleanup'] = 'ניקוי';
$string['clianswerno'] = 'ל';
$string['cliansweryes'] = 'כ';
$string['cliincorrectvalueretry'] = 'ערך לא תקין, נסו שוב בבקשה';
$string['clistatusdisabled'] = 'מצב: מכובה';
$string['clistatusenabled'] = 'מצב: מאופשר';
$string['configfrontpagecourselimit'] = 'מספרי מירבי של קורסים';
$string['configsectionrequestedcourse'] = 'בקשות קורסים';
$string['configsectionsecurity'] = 'אבטחה';
$string['configsectionstats'] = 'סטטיסטיקות';
$string['configsectionuser'] = 'משתמש';
$string['configsecureforms'] = 'מערכת Moodle תוכל להשתמש ברמה נוספת של אבטחה כאשר תקבל מידע מטפסי הרשת. באפשור הגדרה זו משתנה HTTP_REFERER של הדפדפן נבדק מול כתובת הטופס הנוכחי. במקרים מסויימים עלולות להיווצר בעיות אם משתמש המערכת משתמש בחומת מגן, למשל Zonealarm, ומורה לה למחוק את HTTP_REFERER מתעבורת רשת האינטרנט. סימנים לבעיות היא "תקיעה" בכת הצגת טופס. אם למשתמשים יש, למשל, תקלות בעמוד הרישום יתכן ותרצה למנוע הגדרה זאת, גם אם היא תשאיר את האתר שלך יותר חשוף לנסיונות חוזרים ונשנים של שבירת הסיסמאות. אם אתה בספק השאר את הערך "כן".';
$string['configsessioncookie'] = 'הגדרה זו קובעת את שם ה"עוגיה" (cookie) המשמשת את ההתקשרות למערכת Moodle. משתנה זה הינו רשות בלבד, ומשמש למניעת בלבול בין העוגיות כאשר יש יותר מעותק אחד של Moodle באותו שם מתחם (domain name).';
$string['configsessioncookiepath'] = 'ניתן לשנות את האופן בו הדפדפנים מזהים "עוגיות" (cookies) של Moodle, על ידי מתן שם ייחודי למערכת הנוכחית, וכל אחת אחרת תחת אותו שם מתחם. בררת־המחדל: \'/\'.';
$string['configsessiontimeout'] = 'אם המשתמשים הפועלים באופן מקוון במערכת זו מפסיקים להקליק על קישורים למשך זמן ארוך (כלומר לא טוענים דפים) אז הם ינותקו באופן אוטומטית (הקישור שלהם מופסק). משתנה זה מגדיר את משך הזמן שנחשב אי־פעילות אשר מפעיל את מנגנון הניתוק.';
$string['configshowcommentscount'] = 'הצגת ספירת הערות, זה יעלה בשאילתא אחת יותר בתצוגת קישור ההערות.';
$string['configshowicalsource'] = 'הצגת מקור המידע עבור אירועי iCal';
$string['configsitedefaultlicense'] = 'רשיון ברירת- מחדל לאתר';
$string['configsitedefaultlicensehelp'] = 'רישיון ברירת המחדל לפרסום תוכן באתר זה';
$string['configsitemaxcategorydepth'] = 'עומק מקסימלי של קטגוריה';
$string['configstartwday'] = 'תחילת השבוע';
$string['configstatsfirstrun'] = 'ערך זה מציין כמה דורות של יומני מעקב יעובדו <b> בפעם הראשונה </b> שמשימות מתוזמנות יבצעו עיבוד סטטיסטי. אם במערכת שלך יש תעבורת רשת רבה והיא נמצאת על אירוח משותף,אין זה רעיון טוב לשמור תיעוד של זמן ממושך אחורה , משום שזה יכול לארוך זמן רב וידרוש הרבה משאבים. (שים לב כי בהגרדה זאת חודש אחד שווה ל-28 ימים. לעומת זאת, בגרפים ובדוחות חודש אחד זהה לחודש קלנדרי.)';
$string['configstatsmaxruntime'] = 'עיבוד סטטיסטיקות עלול להיות אינטנסיבי, במקרה זה השתמש בצירוף השדה הזה והבא אחריו לציין מתי הוא ירוץ למשך כמה זמן.';
$string['configstatsmaxruntime2'] = 'עיבוד סטטיסטיקות עלול להיות אינטנסיבי. ציין את הזמן המירבי לאיפשור איסוף סטטיסטיקות עבור יום אחד. המספר המירבי של ימים אשר מעובדים בביצוע cron הוא 31.';
$string['courses'] = 'קורסים';
$string['coursesperpage'] = 'מספר קורסים בעמוד';
$string['courseswithsummarieslimit'] = 'קורסים עם הגבלת תיאור הקורס';
$string['creatornewroleid'] = 'תפקיד יוצרים בקורסים חדשים';
$string['debugdisplay'] = 'הצג הודעות ניפוי שגיאות';
$string['filters'] = 'מסננים';
$string['frontpage'] = 'דף ראשי';
$string['ignore'] = 'התעלם';
$string['locked'] = 'נעול';
$string['misc'] = 'שונות';
$string['navshowallcourses'] = 'הצגת כל הקורסים';
$string['profileinvaliddata'] = 'ערך לא תקין';
$string['sitemaintenance'] = 'האתר נמצא בתחזוקה ולכן אינו זמין כרגע';
